## n900-l10n-uk 20110131

=== debian/changelog ===
n900-l10n-uk (1:20110131) fremantle; urgency=low

  * Fix version numbering
  * Convert source po files to more editable format
  * Update translations

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 31 Jan 2011 16:55:32 +0100

n900-l10n-uk (20113001) fremantle; urgency=low

  * Initial release

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 30 Jan 2011 18:44:43 +0100
