## n900-l10n-uk 20119999%2b1229

=== debian/changelog ===
n900-l10n-uk (1:20119999+1229) fremantle; urgency=low

  * Update translations

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 29 Dec 2011 23:08:20 +0100
