## n900-l10n-uk 20120104

=== debian/changelog ===
n900-l10n-uk (1:20120104) fremantle; urgency=low

  * Updated and fixed translations

 -- Євгеній Мещеряков <eugen@debian.org>  Wed, 04 Jan 2012 23:15:38 +0100
