## n900-l10n-uk 20120108

=== debian/changelog ===
n900-l10n-uk (1:20120108) fremantle; urgency=low

  * Update translations

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 08 Jan 2012 22:38:28 +0100
